[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

s/libgssapi/libgssglue/ now?



http://koji.fedoraproject.org/koji/buildinfo?buildID=21262

First ever build of libgssglue which seems to replace libgssapi happened today, one day before the freeze of F8. In addition to replacing libgssapi it seems to bump soname.

---> Package libgssglue.x86_64 0:0.1-2.fc8 set to be updated
---> Package libgssglue.i386 0:0.1-2.fc8 set to be updated
--> Running transaction check
--> Processing Dependency: libgssapi.so.2()(64bit) for package: libtirpc
--> Processing Dependency: libgssapi.so.2()(64bit) for package: nfs-utils
--> Processing Dependency: libgssapi.so.2(libgssapi_CITI_2)(64bit) for package: libtirpc --> Processing Dependency: libgssapi.so.2(libgssapi_CITI_2)(64bit) for package: nfs-utils
---> Package libgssapi.i386 0:0.11-2.fc8 set to be updated
--> Finished Dependency Resolution
Error: Missing Dependency: libgssapi.so.2()(64bit) is needed by package libtirpc Error: Missing Dependency: libgssapi.so.2(libgssapi_CITI_2)(64bit) is needed by package nfs-utils Error: Missing Dependency: libgssapi.so.2(libgssapi_CITI_2)(64bit) is needed by package libtirpc Error: Missing Dependency: libgssapi.so.2()(64bit) is needed by package nfs-utils

Was this planned for?
Even if everything is rebuilt against it, is this sufficient testing for release?

Warren Togami
wtogami redhat com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]